Dokan CVE-2018-5410 Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 106274
Class: Boundary Condition Error
CVE: CVE-2018-5410
Remote: No
Local: Yes
Published: Dec 20 2018 12:00AM
Updated: Dec 20 2018 12:00AM
Credit: Parvez Anwar
Vulnerable: Dokan Dokan 1.2.0.1000
Dokan Dokan 1.0.0.5000
Not Vulnerable: Dokan Dokan 1.2.1.1000


 

Privacy Statement
Copyright 2010, SecurityFocus